G12-2025-Final Project - Bug #1418

Feature # 1394 (New): Project Development

Formula for quadratic alpha mask - Does not work

10/30/2025 11:27 AM - Sandeep GANESAN

Status:
Priority:
Assignee:
Category:

Target version:

New
High
Ryota KAWATA

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/28/2025
11/03/2025
100%

2.00 hours
0.00 hour

Description

The formula used in the code for quadratic alpha mask was incorrect, needs to be updated.

History

#1 - 10/30/2025 01:37 PM - Sandeep GANESAN
- Assignee changed from Baatarsaikhan NARANBAYAR to Ryota KAWATA

#2 - 10/30/2025 01:41 PM - Sandeep GANESAN

- % Done changed from 0 to 100

11/03/2025
